body {
  font-size: 100%;
}

h1 {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-size: 140%;
  color: #FA5F01;
}

h2 {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-size: 105%;
  color: #FA5F01;
}

h3 {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-size: 90%;
}

p, .independent_list li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 85%;
  line-height: 1.5;
  text-align: justify;
}

#nav {
  margin: 30px 0 0 40px;
  padding: 0 0 0 8px;
  background-image: url(images/green.gif);
  background-repeat: no-repeat;
  list-style-type: none;
  height: 28px;
}

#nav li {
  display: inline;
  vertical-align: middle;
  background-image: url(images/line.gif);
  background-repeat: no-repeat;
  background-position: right top;
}

#nav a {
  color: #FFF;
  font-weight: bold;
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-size: 10pt;
  padding: 0 15px 0 9px;
  text-decoration: none;
}

#sub {
  margin: 0 0 40px 40px;
  padding: 0 0 0 16px;
  background-image: url(images/sub.gif);
  background-repeat: no-repeat;
  background-position: 11px 0px;
  list-style-type: none;
  height: 25px;
}

#sub li {
  display: inline;
  vertical-align: middle;
}

#sub a {
  padding: 0 3px 0 4px;
  color: grey;
  font-weight: bold;
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-size: 9pt;
  text-decoration: none;
}

#content {
  position: relative;
  margin-left: 290px;
  width: 380px;
}

#logo {
  float: left;
  margin-left: 40px;
  margin-top: -5px;
}

#customers td {
  padding-top: 30px;
  text-align: center;
}

a img {
  border: 0;
}

img.bib_number {
  margin-bottom: 20px;
  border: 1px solid gray;
}